1767232157617
8552,0.0.0
15850,0.0.0
8969,0.0.0
6985,0.0.0
14902,0.0.0
6677,0.0.0
9288,0.0.0
10192,0.0.0
11695,0.0.0
12,2.4.0
368,0.0.0
14,2.4.0
4642,0.0.0
5733,0.0.0
15,2.3.0
373,0.0.0
8132,1.14.0
13449,0.0.0
8548,0.0.0
1966,2.2.0
24087,0.0.0
10130,0.0.0
22172,0.0.0
729,1.14.0
4802,0.0.0
3356,0.0.0
22,2.3.0
6343,2.4.0
12881,0.0.0
5373,0.0.0
6072,0.0.0
6998,2.4.0
6993,2.4.0
20647,1.33.0,1.27.0
23298,0.0.0
24517,1.33.0
1939,1.33.0
10533,0.0.0
21418,1.23.0
6997,2.4.0
1398,0.0.0
3366,0.0.0
17384,0.0.0
8862,1.27.0
11013,0.0.0
3733,2.5.0
16584,2.5.0
19543,1.27.0
11719,0.0.0
7314,0.0.0
1405,0.0.0
15855,2.5.0
14927,1.23.0
21795,0.0.0
24527,0.0.0
20289,1.27.0
9307,0.0.0
18355,2.2.0
18330,0.0.0
391,2.4.0
1416,2.2.0
2878,1.27.0
21059,0.0.0
8139,1.14.0
16918,0.0.0
20662,2.5.0
12857,0.0.0
11680,0.0.0
15826,0.0.0
20255,0.0.0
18335,0.0.0
9712,1.14.0
23640,0.0.0
11818,1.14.0
10571,0.0.0
11027,1.14.0
49,0.0.0
6,2.5.0
19102,0.0.0
23301,2.5.0
16203,1.14.0
14552,1.14.0
19911,2.5.0
13730,0.0.0
19123,1.27.0
2892,0.0.0
8561,2.4.0
11328,0.0.0
21044,0.0.0
62,0.0.0
11366,2.5.0
778,0.0.0
10157,0.0.0
82,1.14.0
11368,2.2.0
11364,2.2.0
11718,1.14.0
20304,0.0.0
11369,2.2.0
11367,2.2.0
15361,0.0.0
24525,0.0.0
2478,0.0.0
5042,0.0.0
20312,1.33.0
23751,0.0.0
12937,0.0.0
2900,0.0.0
2961,2.2.0
2458,2.4.0
10563,0.0.0
13296,0.0.0
16701,2.0.0,1.33.0
794,0.0.0
1107,0.0.0
2460,2.5.0
14933,0.0.0
4167,2.4.0
6711,0.0.0
15847,0.0.0
3458,1.33.0,1.27.0
24515,0.0.0
5464,0.0.0
18318,2.5.0
12453,0.0.0
5770,0.0.0
15868,1.27.0
7363,0.0.0
21460,1.27.0
15249,2.4.0
19132,0.0.0
21459,1.27.0
5408,2.0.0,1.33.0
19599,0.0.0
14130,0.0.0
3787,0.0.0
23763,2.5.0
9721,0.0.0
19976,1.27.0
61,0.0.0
2039,0.0.0
13633,0.0.0
12987,1.27.0
1862,1.33.0,1.27.0
2962,2.4.0
2413,2.2.0
416,0.0.0
1453,1.27.0
427,0.0.0
2465,0.0.0
16081,0.0.0
21062,0.0.0
5432,0.0.0
12492,0.0.0
17996,0.0.0
20671,2.5.0
4179,2.5.0
5348,0.0.0
13709,1.23.0
7359,0.0.0
15395,1.27.0
4223,1.14.0
4007,0.0.0
21481,0.0.0
21095,2.1.0
4991,0.0.0
11363,2.5.0
21092,2.0.0
23331,0.0.0
17728,2.5.0
7420,0.0.0
21531,0.0.0
8286,0.0.0
16671,0.0.0
11072,1.27.0
15930,2.4.0
22666,0.0.0
10705,0.0.0
14177,0.0.0
20379,0.0.0
10233,1.14.0
4283,1.33.0,1.27.0
1213,0.0.0
5085,1.14.0
19610,0.0.0
11794,0.0.0
20710,2.5.0
22673,1.23.0
23800,1.27.0
86,1.14.0
5091,2.2.0
11065,0.0.0
91,0.0.0
3802,2.4.0
20784,0.0.0
13473,1.27.0
11407,0.0.0
8278,0.0.0
15389,2.0.0,1.33.0
18389,0.0.0
6132,0.0.0
12142,2.4.0
533,0.0.0
94,0.0.0
11414,0.0.0
15398,0.0.0
3811,1.27.0
17301,0.0.0
21529,0.0.0
456,0.0.0
18454,0.0.0
9162,1.23.0
24202,0.0.0
23395,2.5.0
3838,0.0.0
22347,0.0.0
6787,1.14.0
5044,2.4.0
7450,0.0.0
1447,0.0.0
4880,0.0.0
10711,0.0.0
21553,0.0.0
22351,1.14.0
7077,0.0.0
11833,2.2.0
10739,0.0.0
11834,2.2.0
3006,1.14.0
5483,2.2.0
464,2.2.0
3480,2.4.0
22423,2.5.0
24121,0.0.0
17358,2.5.0
14615,2.0.0,1.33.0,1.27.0
14166,0.0.0
24592,0.0.0
10693,2.3.0
2513,2.2.0
822,2.0.0,1.33.0
7391,0.0.0
20373,1.27.0
20371,1.27.0
6107,1.33.0
20374,1.27.0
20372,1.27.0
13462,0.0.0
24197,0.0.0
13461,2.2.0
8339,0.0.0
22724,1.14.0
3046,0.0.0
1191,0.0.0
12669,0.0.0
15994,0.0.0
9838,2.2.0
7714,2.5.0
11344,1.27.0
22369,1.14.0
18115,0.0.0
21556,0.0.0
23419,2.4.0
3513,0.0.0
14192,1.23.0
4781,2.3.0
18870,1.14.0
10713,2.5.0
15479,1.33.0
870,2.2.0
1194,1.14.0
1178,0.0.0
3025,1.33.0
13087,0.0.0
12645,1.14.0
23418,2.4.0
7127,0.0.0
7436,0.0.0
11843,1.14.0
17037,0.0.0
18880,0.0.0
4151,1.27.0
4767,1.27.0
22359,2.4.0
3127,2.5.0
7875,1.14.0
10091,0.0.0
14667,0.0.0
10756,1.27.0
16388,1.27.0
8344,1.27.0
10731,1.27.0
2502,1.14.0
13153,0.0.0
24580,0.0.0
20807,0.0.0
1677,1.14.0
5853,0.0.0
14913,0.0.0
1143,0.0.0
1057,2.2.0
4364,2.4.0
19693,0.0.0
12406,0.0.0
10745,0.0.0
17376,1.27.0
3878,0.0.0
4816,2.5.0
151,1.27.0
7434,0.0.0
1657,0.0.0
17407,0.0.0
14238,0.0.0
23302,2.5.0
18470,2.5.0
5517,0.0.0
14284,0.0.0
15633,2.5.0
13880,2.3.0
183,0.0.0
247,0.0.0
13876,2.2.0
17461,2.2.0
24278,0.0.0
5549,0.0.0
7509,0.0.0
11175,0.0.0
17817,1.27.0
10322,0.0.0
13881,2.3.0
15154,0.0.0
14291,2.5.0
12299,0.0.0
4110,0.0.0
7158,0.0.0
23940,0.0.0
23941,0.0.0
8696,1.27.0
16395,1.14.0
14502,0.0.0
23154,0.0.0
7911,0.0.0
9190,2.4.0
24264,2.2.0
9188,2.4.0
20809,2.2.0
21990,0.0.0
11141,2.4.0
17772,0.0.0
11560,2.4.0
23475,1.23.0
12696,1.33.0
4841,0.0.0
17426,2.2.0
17427,2.2.0
17428,2.2.0
20101,1.27.0
24248,0.0.0
558,0.0.0
14681,0.0.0
8679,1.14.0
9448,2.5.0
15203,0.0.0
23124,2.5.0
4850,0.0.0
4847,0.0.0
18904,1.14.0
897,0.0.0
1232,1.14.0
12708,0.0.0
12224,0.0.0
13571,1.14.0
18907,2.2.0
21963,2.5.0
13552,0.0.0
15170,2.5.0
24680,0.0.0
11899,1.27.0
18503,0.0.0
21648,0.0.0
17751,2.2.0
904,0.0.0
24687,1.14.0
20778,2.5.0
21243,0.0.0
22738,2.5.0
18939,0.0.0
6791,2.4.0
16404,0.0.0
6202,0.0.0
18515,1.14.0
22354,1.33.0,1.27.0
1250,0.0.0
918,0.0.0
15136,0.0.0
11821,2.2.0
14280,0.0.0
7504,0.0.0
11867,2.4.0
24253,2.5.0
24296,0.0.0
10338,0.0.0
23390,2.4.0
16809,0.0.0
23912,1.27.0
23910,1.27.0
5622,0.0.0
23914,1.27.0
1829,0.0.0
20880,0.0.0
15718,1.14.0
7533,0.0.0
23537,0.0.0
10370,1.14.0
10814,0.0.0
18595,0.0.0
23893,1.27.0
20489,0.0.0
18208,0.0.0
22034,2.5.0
22814,2.4.0
3573,2.5.0
17140,0.0.0
16443,2.0.0,1.33.0
6554,1.27.0
23900,2.5.0
21658,0.0.0
12746,0.0.0
23159,0.0.0
23903,0.0.0
5594,0.0.0
7550,2.5.0
2741,0.0.0
15190,1.14.0
6859,0.0.0
9513,0.0.0
7944,0.0.0
15716,2.4.0
2702,1.14.0
7948,1.27.0
9496,0.0.0
20143,2.5.0
626,0.0.0
20144,2.4.0
20145,2.4.0
20146,2.3.0
248,1.23.0
18199,0.0.0
5917,0.0.0
11576,2.2.0
20870,0.0.0
7903,0.0.0
18593,2.2.0
1292,1.23.0
10393,1.27.0
9961,0.0.0
4902,1.14.0
2288,1.33.0,1.27.0
17444,0.0.0
18574,2.2.0
6900,0.0.0
21274,1.23.0
6881,0.0.0
3204,0.0.0
17491,0.0.0
23901,1.27.0
22820,1.14.0
613,0.0.0
10356,0.0.0
20894,2.5.0
17833,1.14.0
6886,2.3.0
17498,0.0.0
2281,0.0.0
17147,0.0.0
23952,1.14.0
2791,0.0.0
6329,2.2.0
268,0.0.0
19009,0.0.0
17523,2.2.0
1920,0.0.0
16838,0.0.0
9583,1.27.0
20991,0.0.0
8429,0.0.0
18224,0.0.0
20181,1.27.0
5067,0.0.0
19825,2.5.0
19822,1.27.0
9995,0.0.0
3273,2.5.0
6962,0.0.0
9203,0.0.0
23187,1.14.0
1303,1.14.0
5985,2.2.0
23606,0.0.0
9532,1.27.0
23609,0.0.0
11959,1.27.0
9534,1.27.0
7211,0.0.0
9531,1.27.0
11759,0.0.0
1823,0.0.0
16446,0.0.0
1841,1.14.0
11042,2.5.0
17521,0.0.0
2778,1.14.0
24755,0.0.0
5773,0.0.0
7580,0.0.0
16833,2.2.0
17169,0.0.0
6271,2.0.0,1.33.0,1.27.0
1884,0.0.0
3290,2.2.0
1850,0.0.0
24418,0.0.0
10461,0.0.0
3292,1.27.0
24737,2.5.0
21328,0.0.0
24760,0.0.0
3291,1.27.0
20879,2.5.0
16486,0.0.0
9205,0.0.0
10484,0.0.0
15241,0.0.0
12002,2.5.0
18213,2.2.0
23605,1.27.0
2338,1.33.0
18211,2.2.0
7616,0.0.0
18212,2.2.0
23639,0.0.0
23968,1.23.0
10408,0.0.0
7596,0.0.0
1436,1.27.0
8447,1.33.0
22499,0.0.0
4925,0.0.0
11258,0.0.0
18654,0.0.0
266,1.14.0
20940,2.3.0
17907,1.14.0
7613,0.0.0
21624,2.4.0
16170,1.27.0
8508,0.0.0
10123,0.0.0
21051,0.0.0
22120,1.23.0
8512,1.23.0
10926,1.14.0
19485,0.0.0
9253,0.0.0
9627,0.0.0
21777,1.27.0
16534,0.0.0
22903,1.27.0
23654,1.27.0
12831,0.0.0
24271,0.0.0
10024,1.14.0
15264,0.0.0
21220,0.0.0
332,1.27.0
3302,1.33.0,1.27.0
3279,2.2.0
24447,0.0.0
14013,0.0.0
10003,0.0.0
14012,0.0.0
16154,1.33.0,1.27.0
4845,2.5.0
1024,0.0.0
5675,2.4.0
15288,0.0.0
5017,2.5.0
19558,0.0.0
5692,0.0.0
22520,0.0.0
23266,2.2.0
5998,0.0.0
18287,0.0.0
16526,0.0.0
12230,1.27.0
4949,0.0.0
10523,2.5.0
9656,0.0.0
10937,0.0.0
9268,1.27.0
8509,0.0.0
13700,2.2.0
22108,0.0.0
10878,2.3.0
6961,0.0.0
21002,0.0.0
17941,0.0.0
9273,0.0.0
2792,1.27.0
6966,2.0.0,1.33.0,1.27.0
11291,0.0.0
10876,2.4.0
21379,2.3.0
3672,0.0.0
22513,1.14.0
6261,0.0.0
19495,2.4.0
13658,2.2.0
3677,0.0.0
13659,2.2.0
13662,2.2.0
19496,0.0.0
15806,2.5.0
20236,0.0.0
5701,0.0.0
6331,1.14.0
3260,2.2.0
8521,0.0.0
3262,2.2.0
1848,0.0.0
16872,0.0.0
